Page MenuHomePhabricator

Deploy usage tracking to fawiki, hewiki, and enwikivoyage
Closed, ResolvedPublic1 Story Points

Description

We plan to deploy usage tracking tomorrow (May 6) to Farsi and Hebrew Wikipedia and English Wikivoyage as the next batch. This does not yet include arbitrary access.

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.

Event Timeline

aude created this task.May 5 2015, 10:16 PM
aude claimed this task.
aude raised the priority of this task from to Needs Triage.
aude updated the task description. (Show Details)
aude added projects: Wikidata, Roadmap.
aude added a subscriber: aude.
Restricted Application added a project: Notice. · View Herald TranscriptMay 5 2015, 10:16 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
aude moved this task from Unscheduled to June 2015 on the Roadmap board.May 5 2015, 10:17 PM
aude set Security to None.
aude moved this task from Backlog to Doing on the Wikidata-Sprint-2015-05-05 board.

Change 209275 had a related patch set uploaded (by Aude):
Enable usage tracking on fawiki, hewiki and enwikivoyage

https://gerrit.wikimedia.org/r/209275

Change 209275 merged by jenkins-bot:
Enable usage tracking on fawiki, hewiki and enwikivoyage

https://gerrit.wikimedia.org/r/209275

aude closed this task as Resolved.May 6 2015, 5:28 PM
aude triaged this task as Normal priority.
aude removed a project: Patch-For-Review.
aude moved this task from Doing to Done on the Wikidata-Sprint-2015-05-05 board.
gpaumier moved this task from Backlog to Triaged on the Notice board.May 6 2015, 8:34 PM
Tobi_WMDE_SW edited a custom field.May 25 2015, 11:11 AM
gpaumier moved this task from Triaged to Archive on the Notice board.May 29 2015, 8:21 PM